=== debian/changelog ===
kactivities-kf5 (5.116.0+p24.04+vstable+git20250803.1015-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 03 Aug 2025 10:15:10 +0000
