=== debian/control ===
Source: kactivities-kf5
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.51.0~),
               graphviz,
               libboost-dev (>= 1.49~),
               libkf5config-dev (>= 5.51.0~),
               libkf5coreaddons-dev (>= 5.51.0~),
               libkf5windowsystem-dev (>= 5.19.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qtdeclarative5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4)
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kactivities
Vcs-Git: https://invent.kde.org/neon/kde/kactivities.git
Vcs-Browser: https://invent.kde.org/neon/kde/kactivities
Maintainer: Neon CI <neon@kde.org>

Package: kactivities-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Command Line Tool for KActivities
 kactivities-cli is a command line tool to interact with KActivities
 or for help with shell completion.

Package: libkf5activities-dev
Section: libdevel
Architecture: any
Depends: libkf5activities5 (= ${binary:Version}),
         qtbase5-dev (>= 5.8.0~),
         ${misc:Depends}
Recommends: libkf5activities-doc (= ${source:Version})
Breaks: libkf5activities-doc (<< 5.61.90-0)
Replaces: libkf5activities-doc (<< 5.61.90-0)
Description: development files for kactivities.
 This library provides functionality for managing Activities.
 .
 Contains development files for kactivities.

Package: libkf5activities-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Library to organize the user work in separate activities (documentation)
 This library provides functionality for managing Activities.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5activities5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kactivities-bin
Description: Library to organize the user work in separate activities.
 This library provides functionality for managing Activities.
Breaks: libkf5activitiesstats1 (<< 5.51), plasma-framework (<< 5.51)

Package: qml-module-org-kde-activities
Architecture: any
Multi-arch: same
Depends: libkf5activities5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: libkf5activities5 (<< 5.1.0-0ubuntu1),
        qml-module-org-kde-extensionplugin (<< 5.25.0-1~)
Replaces: libkf5activities5 (<< 5.1.0-0ubuntu1),
          qml-module-org-kde-extensionplugin (<< 5.25.0-1~)
Description: provides integration of QML and KDE Frameworks
 This import contains KDE extras that are visually similar to Qt Quick
 Controls.
 .
 This package contains the QML files used by libkf5declarative.
