=== debian/watch ===
version=4

https://download.kde.org/stable/frameworks/([\d.]+)/kactivities-([\d.]+)\.tar\.xz
