## kactivities-kf5 5.116.0+p24.04+vstable+git20251202.1103

=== debian/changelog ===
kactivities-kf5 (5.116.0+p24.04+vstable+git20251202.1103-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 11:03:26 +0000
